{
  "RaidCost": 250,
  "InfestationCost": 250,
  "MechClusterCost": 250,
  "ToxicFalloutCost": 250,
  "ManhunterCost": 250,
  "WandererCost": 250,
  "FarmAnimalsCost": 250,
  "ShipChunkCost": 250,
  "TraderCaravanCost": 250
}